
GRUPO 4 B 2023 - Feature #2573

Feature # 2420 (New): Semana 4

mejorar wiki

08/29/2023 09:49 AM - Sebastian Becerra

Status: New Start date: 08/29/2023

Priority: Normal Due date: 09/01/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/30/2023 04:50 PM - Sebastian Becerra

- % Done changed from 0 to 80

#2 - 09/01/2023 09:51 AM - Sebastian Becerra

- % Done changed from 80 to 100
